Commit e69c7d95 authored by Matthieu Moy's avatar Matthieu Moy

Upgrade JUnit to 4.12

parent 1d46e078
Pipeline #5548 failed with stage
in 1 minute and 22 seconds
No preview for this file type
......@@ -504,14 +504,14 @@ Les tests utilisent l'API JUnit :
<dependency>
<groupId>junit</groupId>
<artifactId>junit</artifactId>
<version>4.8.1</version>
<version>4.12</version>
<scope>test</scope>
</dependency>
</dependencies>
```
Ce morceau de code est copié-collé depuis l'URL donnée en commentaire.
Nous utilisons ici JUnit 4.8 même si la version 5 est sortie, car la
Nous utilisons ici JUnit 4.12 même si la version 5 est sortie, car la
combinaison Maven + JUnit 5 + Eclipse semble poser problème pour
l'instant.
......
......@@ -19,7 +19,7 @@
<dependency>
<groupId>junit</groupId>
<artifactId>junit</artifactId>
<version>4.8.1</version>
<version>4.12</version>
<scope>test</scope>
</dependency>
</dependencies>
......
......@@ -19,7 +19,7 @@
<dependency>
<groupId>junit</groupId>
<artifactId>junit</artifactId>
<version>4.8.1</version>
<version>4.12</version>
<scope>test</scope>
</dependency>
<dependency>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment